/*     691715 : 한줄 텍스트      */
.text__691715__  { background:url('/img_up/shop_pds/good11/build/option/sub_title169752600614.png') no-repeat #f6f6f1; background-position: top 0px right 0px ;     background-size: contain;}
.text__691715__ >div {width:100%; margin:0; padding:40px 10px; }
.text__691715__ p {display:block;margin:0;padding:0; font-size:20px;font-weight:400;color:#444;letter-spacing:0;line-height:1em;}
.text__691715__ .sub_title {font-size:16px; margin:15px 0 0 0;}

@media all and (min-width:1024px){
.text__691715__  {background-position: bottom -30px right 200px;}
.text__691715__ >div {width:1240px; margin:0 auto; padding:100px 0 150px;}
	.text__691715__ p {font-size:54px}
.text__691715__ .sub_title {font-size:32px}
}

/*     691725 : 버튼      */
.text__691725__ {background:#fff; margin-top:-50px; z-index:99; position: relative;}
.text__691725__>ul {display:none; list-style:none; margin:0; padding:0px 0 ; }
.text__691725__>ul>li {
	margin:0;  padding:30px 0 ; 
	font-weight:400;color:#444;letter-spacing:0;line-height:1em;
}
.text__691725__>ul>li>.home {background:#626262; padding:25px 30px;}
.text__691725__>ul>li>a {color:#444; font-size:14px;}
.text__691725__>ul>li>a:hover {color:#54c3f1;}

@media all and (min-width:1024px){
.text__691725__>ul {display:flex; gap:50px;}
	.text__691725__>ul>li>a {font-size:20px;}
}

/*     692055 : 공백      */
.solid_line__692055__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__692055__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__692055__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__692055__ {height:60px;}
}

@media all and (max-width:767px){
	.solid_line__692055__ {height:40px;}
}

/*     692075 : 한줄 텍스트      */
/*.text__692075__ {display:flex;  align-items: center; flex-wrap: wrap; justify-content: center; gap: 50px;}*/
.text__692075__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.3em;}
.text__692075__ .sub_title {font-size:20px; font-weight:700; color:#444; margin-bottom:15px; line-height:1.3em;}
.text__692075__ .pc {display:none;}
.text__692075__ .mb {display:block; text-align:left;}

@media all and (min-width:1024px){
	.text__692075__ p {font-size:23px;}
.text__692075__ .sub_title {font-size:48px;  margin-bottom:30px;}
.text__692075__ .pc {display:block;}
.text__692075__ .mb {display:none;}
}

/*     692035 : 공백      */
.solid_line__692035__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__692035__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__692035__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__692035__ {height:60px;}
}

@media all and (max-width:767px){
	.solid_line__692035__ {height:40px;}
}

/*     692025 : 이미지      */
.img__692025__ {max-width:100%}
.img__692025__ * {box-sizing:border-box}
.img__692025__ a {display:block;vertical-align:top}
.img__692025__ img {width:px;vertical-align:top}

/*     691915 : 공백      */
.solid_line__691915__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__691915__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__691915__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__691915__ {height:40px;}
}

@media all and (max-width:767px){
	.solid_line__691915__ {height:30px;}
}

/*     692095 : 한줄 텍스트      */
.text__692095__ >div {display:flex;  align-items: center; flex-wrap: wrap;     justify-content: space-between; gap: 20px;}
.text__692095__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.3em;}
.text__692095__ .sub_title {font-size:20px; font-weight:700; color:#444; line-height:1.3em;}
.text__692095__ .pc {display:none;}
.text__692095__ .mb {display:block; text-align:left;}

@media all and (min-width:1024px){
	.text__692095__ p {font-size:23px;}
.text__692095__ .sub_title {font-size:34px;}
.text__692095__ .pc {display:block;}
.text__692095__ .mb {display:none;}
}

/*     692085 : 공백      */
.solid_line__692085__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__692085__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__692085__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__692085__ {height:60px;}
}

@media all and (max-width:767px){
	.solid_line__692085__ {height:40px;}
}

/*     692045 : 한줄 텍스트      */
.text__692045__ {padding:40px 10px; background: rgb(86,183,225);
background: linear-gradient(90deg, rgba(86,183,225,1) 0%, rgba(8,75,144,1) 100%);}
.text__692045__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#fff;letter-spacing:0;line-height:1.3em;}
.text__692045__ p a {color:#fff; border:1px solid #fff; padding:5px 15px; margin:0 7px;}
.text__692045__ p a:hover { background:#fff; color:rgb(86,183,225);}
.text__692045__ .sub_title {font-size:20px; font-weight:700; color:#fff; margin-bottom:15px; line-height:1.5em;}
.text__692045__ .pc {display:none;}
.text__692045__ .mb {display:block; text-align:left;}

@media all and (min-width:1024px){
.text__692045__ {padding:100px 0px;}
	.text__692045__ p {font-size:23px;}
.text__692045__ p a {padding:10px 45px; margin:0 7px;}
.text__692045__ .sub_title {font-size:34px;  margin-bottom:60px;}
.text__692045__ .pc {display:block;}
.text__692045__ .mb {display:none;}
}

/*     692015 : 공백      */
.solid_line__692015__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__692015__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__692015__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__692015__ {height:60px;}
}

@media all and (max-width:767px){
	.solid_line__692015__ {height:40px;}
}

/*     692005 : 한줄 텍스트      */
/*.text__692005__ >div {display:flex;  align-items: center; flex-wrap: wrap;     justify-content: space-between; gap: 20px;}*/
.text__692005__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.3em;}
.text__692005__ .sub_title {font-size:20px; font-weight:700; color:#444; line-height:1.3em; margin-bottom:15px; }
.text__692005__ .pc {display:none;}
.text__692005__ .mb {display:block; text-align:left;}

@media all and (min-width:1024px){
	.text__692005__ p {font-size:23px;}
.text__692005__ .sub_title {font-size:34px; margin-bottom:30px; }
.text__692005__ .pc {display:block;}
.text__692005__ .mb {display:none;}
}

/*     695655 : 한줄 텍스트      */
.text__695655__ {padding:30px 0px 40px;}
.text__695655__>div {width:100%; margin:0 auto;}
.text__695655__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__695655__ .title {font-size:16px; margin-bottom:20px; line-height:1em; color:#444;}
.text__695655__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:15px;}

.text__695655__ .img_list {display: grid; grid-template-columns: repeat(1, 1fr); gap: 10px;  justify-items: center;}
.text__695655__ .img_list .sub_title { font-weight:700; color:rgba(8,75,144,1); margin:15px 0 8px;}
.text__695655__ .pc {display:none;}
.text__695655__ .mb {display:block;}

@media all and (min-width:1024px){
.text__695655__ {padding:60px 0px 100px;}
.text__695655__>div {width:1240px;}
.text__695655__ p {font-size:20px}

.text__695655__ .title {font-size:20px; margin-bottom:40px;}
.text__695655__ .title02 {font-size:40px; margin-bottom:20px;}
.text__695655__ .title02>span {font-size:40px; font-weight: 700; color: #ffffff; background-color: #125faf; margin-bottom:50px;}

.text__695655__ .img_list {grid-template-columns: repeat(3, 1fr); gap:40px;}

.text__695655__ .pc {display:block;}
.text__695655__ .mb {display:none;}
}

